#系统功能
炉前智能出铁系统基于AI、大数据、视频等技术，对数据进行存储、关联建模分析，数据可视化，实现智能辅助出铁决策、出铁数据建模分析、实时显示出铁状态等功能。其中智能辅助出铁决策功能可使炉内操作人员根据可视化画面了解炉前准备、外围条件是否具备出铁条件，接收到炉前确认出铁信息后，结合炉况情况，并参考上次出铁诊断模型输出值及铁预警及渣、铁量预测模型输出值，预判是否多铁口出铁，点击确认键，将信息传递至炉前；出铁数据建模分析功能可根据出铁数据关联冶炼机理，将人工经验转化到模型中，建立出铁工作诊断模型、打泥量选择模型、堵口预警模型、出铁预警模型等；实时显示出铁状态功能可实现点击摄像头显示实时视频，语音报警，系统具备记录、统计、查询功能，自动生成报表功能。


#一	基础平台建设	　
##（一）	用户管理	　
##1	用户管理	用户信息管理包括对用户信息的修改、增加、删除、查询等功能。包括用户的姓名、性别、年龄、手机号、职务等
##2	角色管理	实现对角色的修改、增加、删除、查询功能。
##3	权限管理	安全权限管理包括对用户的权限信息的修改、增加、删除、查询功能。权限包括登录权限、身份认证、页面查看权限等。
##4	组织管理	提供组织的新增、修改、删除、查询功能
##5	部门管理	提供部门的新增、修改、删除、查询功能
##6	菜单管理	实现对系统菜单的管理，包括新增、修改、删除等功能。
##7	日志管理	提供系统启动、人员操作、程序故障信息等记录功能
##8	字典管理	提供对系统通用字段的维护功能
##（二）	预警管理	　
##1	语音录音上传	提供语言文件的上传功能
##2	语音发布	提供手动修改启用的语言文件
##3	语言预警	系统发现异常，可语言提醒管理人员
##4	异常统计	可按时间 、异常类型、危害程度、区域 等维度对异常进行分类统计。
##5	异常日志	系统识别异常后，自动记录异常发现的时间、区域、类型等信息
##6	异常日志查询	可以根据时间、类型、程度查看异常记录
##7	异常事件上报	可将异常事件上报至视频以及 AI 融合系统统一管理
##（三）	数据统计	　
##1	数据查询	根据时间、出铁量、渣量、出铁时间、次数、铁口编号 等多种条件查询出铁信息。
##2	数据统计	支持根据设备类型、异常种类、时间、区域、危害程度进行分类查询，自动生成报表
#二	算法模型管理平台  	　
##1	出铁工作诊断模型 	输入出铁时间、出铁量、流速、铁水温度变化至模型中，经模型计算及阈值设定，诊断出铁是否正常或异常，输出异常原因及建议。
##2	打泥量选择模型 	输入前几次铁口打泥量、钻头直径、铁口深度、出铁时间、出铁量、流速、炉缸容铁（渣）量至模型中，经模型计算，输出堵口建议打泥量
##3	出铁预警 	根据理论铁量、实时风量、风压、料速、风口情况、炉温等数据，预警出铁
##4	堵口模型 	根据出铁事故、铁水流量、流速过大或过小、其他铁口工作情况，预警堵口
#三	视频管理平台	　
##1	流媒体服务软件	对现场视频进行格式转换，给算法服务器、大屏系统提供推流功能，支持视频以及 AI 融合系统统一管理
#四	大屏可视化展示平台	　
##1	主页展示界面	可视化展示出铁状态，提供视频实时播放
#五	设备管理平台	　
##1	设备厂家管理	提供对高炉、铁罐、摆嘴厂家的信息维护功能
##2	设备位置	提供对设备安装位置信息的维护工作
##3	设备分类	提供对设备的分类管理功能
##4	设备编号管理	自定义设备编号
##5	接入协议管理	提供基于网络协议的对接协议管理功能
##6	摄像头	实现摄像头基础信息的增删改查；
